html, body, ul, ol, p, div, span, table { margin: 0; padding: 0 }
body { min-width: 1170px; height: 100%; position: relative }
ul, ol { list-style: none }
.content-wrapper { max-width: 1140px; margin: 0 auto; position: relative }
.head-vertical { line-height: 78px }
.head-vertical input { line-height: normal }
.input-group .input-group-btn .btn { z-index: 5 }

.btn.disabled { pointer-events: auto; cursor: pointer }

.bold { font-weight: bold }
.right { float: right }
.nastred { text-align: center; }
.ui-front { z-index: 50 }

hr.small { margin: 8px 0 }
hr.big { margin: 32px 0 }

#panelMainIn img { max-width: 100%; height: auto }

div.horizontal-spacing { margin: 1px }

/* columns of same height styles */
.container-xs-height { display: table }
.row-xs-height { display: table-row }
.col-xs-height { display: table-cell; float: none }

.col-top { vertical-align: top }
.col-middle { vertical-align: middle }
.col-bottom { vertical-align: bottom }

#horni-menu { padding: 5px 0; position: fixed; width: 100%; z-index: 20; min-width: 320px }
#horni-panel { margin-bottom: 15px }
#menu2nd { display: inline }

#findForm input[name="hledanyVyraz"] { line-height: 160%; padding: 3px 0 3px 20px; min-width: 260px }
#findForm input[name="btnVyhledejZbozi"] { display: none }

#LogoOdkaz img { max-width: 353px; width: 100% }

#activeFooter iframe { width: 100% }
.overeno_logo-container { text-align: center }
.overeno_logo-container .overeno_logo { width: 80%; max-width: 90px }
#heureka-container .overeno_vsechny { text-align: center; display: block; margin: 5px auto 0; line-height: 110% }
#heureka-container .overeno_jmeno { font-weight: bold; color: #444; margin-bottom: 2px; padding-top: 2px }
#heureka-container .overeno-container { border: 1px solid #e2e2e2;
   border-radius: 4px; padding: 0 8px 2px; margin-top: 10px; line-height: 15px; font-size: 12px }
#heureka-container .overeno-stars { height: 18px; text-align: right; margin-bottom: 6px; margin-top: 4px }
#heureka-container .overeno-like { float: left; position: relative; top: 2px }

#topMenuBig table { width: 100% }
#topMenuBig td { height: 56px; text-align: center; font-weight: bold }
#topMenuBig td a { color: #444; font-size: 14px; text-transform: uppercase;
   display: table-cell; vertical-align: middle; padding: 0 10px;
   border-right: 1px solid #D0D0D0; border-left: 1px solid #EDEDED }
#topMenuBig td:first-child { border-top-left-radius: 4px; border-bottom-left-radius: 4px }
#topMenuBig td:last-child { border-bottom-right-radius: 4px; border-top-right-radius: 4px }
.menu-big-a-cont { height: 100%; display: table; width: 100%; padding: 3px 0 }

.navig { margin-bottom: 15px }
.panelMainIn { position: relative }
div.alert { position: absolute; right: 15px; top: 0; z-index: 10 }

.goodsFilter { background-color: #F0F0F0; border-radius: 4px; margin-bottom: 7px }
.goodsPanel, .goodsFilter { padding: 7px 0 }
.goodsPerPage { color: #777 }
.goodsPaging .nextArrow.disabled { color: #999; text-decoration: line-through }
select[name="filtrdostup"] { width: 100% }

.item-frame { display: inline-block; border: 1px solid #CFCFCF; border-radius: 4px;
   width: 31.5%; margin: 15px 0.6%; vertical-align: top; height: 345px; overflow: hidden }
.item-frame a h3  { height: 48px; font-size: 14px; text-decoration: none;
   margin: 2px 0 0 0; text-align: center; line-height: 16px }
.item-frame .item-img-table { padding: 10px 0 10px 0; width: 100%; position: relative;
   background-color: #fff; }
.item-frame .item-img-container { vertical-align: middle; height: 140px }
.item-frame .item-img-container img { margin: 0 auto; display: block; max-width: 100%; max-height: 100% }
.item-frame .price-container .btn { font-weight: bold }
.item-frame { padding: 10px 10px }
.item-frame .note { height: auto; padding: 10px 0 0 2px; font-size: 12px }
.item-frame .item-prices { color: #444; position: relative }
.item-frame .item-prices .price { float: left; line-height: 34px }
.item-frame .price-discount { position: absolute; top: -19px; left: 0; margin-left: 15px; color: #999;
   text-decoration: line-through }
.item-frame .item-icons { position: absolute; width: 30px; right: 5px }

.item-frame .darky {
   display: none;
   position: absolute;
   bottom: calc(100% + 30px);
   left: 0;
   width: 100%;
   padding-bottom: 3px;
   background-color: rgba(255, 255, 255, 0.8);
   line-height: 1.2;
   font-size: 13px;
}
.item-frame .darky > * {
   display: flex;
   align-items: flex-start;
   margin: 5px 0;
}
.item-frame .darky .good-darek {
   margin-right: 5px;
   flex-shrink: 0;
}
.item-frame:hover .darky {
   display: block;
}
.item-frame .darek-title {
   margin-top: 5px;
}

#client { position: absolute; width: 320px; top: 34px; right: 0; background-color: #fff;
   border: 1px solid #ccc; padding: 5px; z-index: 120 }
#client input { display: inline-block; width: 100px; margin: 0 3px }
#client input[type="submit"] { display: inline-block; width: 70px }

#nakoupili_unas h4 { margin-top: 0; font-size: 14px; font-weight: bold }

i.good-icon { width: 30px; height: 30px; display: inline-block; vertical-align: middle;
   background: transparent no-repeat left top }
i.good-icon.good-oblibene { background-image: url(../img/katalog/good-oblibene.png) }
i.good-icon.good-novinka { background-image: url(../img/katalog/good-novinka.png) }
i.good-icon.good-doprava { background-image: url(../img/katalog/good-doprava.png) }
i.good-icon.good-sleva { background-image: url(../img/katalog/good-sleva.png) }
i.good-icon.good-darek { background-image: url(../img/katalog/good-darek.png) }
i.good-icon.good-akce { background-image: url(../img/katalog/good-akce.png) }
i.good-icon.good-vyprodej { background-image: url(../img/katalog/good-vyprodej.png) }
i.good-icon.good-doprava-gray { background-image: url(../img/katalog/good-doprava-gray.png) }
i.good-icon.good-video { background-image: url(../img/katalog/good-video.png) }

.minizbozi { border: 1px solid #CFCFCF; border-radius: 4px; padding: 6px 6px; margin-bottom: 10px }
.minizbozi .nazev { height: 48px; font-size: 11px; text-decoration: none;
   margin: 0; text-align: center; line-height: 16px; font-weight: bold }
.minizbozi .obr-table-container { height: 140px;  }
.minizbozi .obr-container { max-height: 100%; background-color: #fff;
   width: 100%; position: relative; height: 120px; padding: 10px 0 10px 0; table-layout: fixed }
.minizbozi .obr { vertical-align: middle; height: 120px }
.minizbozi .obr img { margin: 0 auto; display: block; max-width: 100%; max-height: 100% }
.minizbozi .cena { background-color: #F0F0F0; padding: 3px 10px; text-align: center;
   font-size: 18px; border-radius: 4px; font-weight: bold }
.minizbozi .cena-cont { position: relative }
.minizbozi .slevnena { position: absolute; text-decoration: line-through; color: #999; top: -20px; left: 2px }
.minizbozi .btn { width: 100%; margin-top: 5px; padding: 2px 0; font-size: 13px }

#uvodka-aktuality .aktualita { background-color: #F6F6F6; margin: 6px 0;
   padding: 7px 9px; border-radius: 4px }
#uvodka-aktuality .img-container { float: left; height: 80px; width: 80px; margin: 0 8px 0 0; display: table }
#uvodka-aktuality .img-table { display: table-cell; text-align: center; vertical-align: middle;
   width: 80px; height: 80px }
#uvodka-aktuality .img-container img { max-width: 80px; max-height: 100%; height: auto; border-radius: 4px }
#uvodka-aktuality .nadpis-cont { margin-bottom: 3px }
#uvodka-aktuality .nadpis { font-weight: bold; color: #444 }
#uvodka-aktuality .datum { float: right; padding-right: 5px; color: #666 }
#uvodka-aktuality a { font-weight: bold; text-decoration: underline }
.newsBox { font-size: 12px; margin-bottom: 8px }
.newsBox img { margin-right: 10px }
.newsBox .right { margin-left: 30px }

#uvodka-popis { margin-top: 15px; }
#uvodka-skupiny .item { text-align: center }
#uvodka-skupiny img { max-width: 100%; margin-bottom: 10px }
#uvodka-skupiny .item-label { font-size: 18px; line-height: 18px; font-weight: bold }

label.label { color: #444; width: 180px; display: inline-block; font-size: 100%; text-align: right;
   cursor: pointer; line-height: 26px }
label.pravy_label { margin-left: 10px }
input.radio { display: inline-block; position: relative; top: 1px }
input[type="text"], input[type="password"], input[type="number"], input[type="email"], textarea
{ padding: 4px 6px; margin-bottom: 4px; border: 1px solid #ccc; border-radius: 4px }
input[type="checkbox"] { position: relative; top: 2px }
fieldset { padding: 12px 18px; margin-bottom: 20px; margin-top: 10px; border: 0 solid #efefef; border-bottom-width: 1px }
fieldset h3 { margin-bottom: 5px; padding-bottom: 4px }
select { border-radius: 4px }
span.povinny { color: #d22 }
span.priklad { margin-left: 10px; font-size: 10px; color: #666 }
select.select { padding: 6px 0 }

input[name="aktPageItem"] { width: 40px }

input { transition: all 0.2s ease-in-out }
input:focus { background: rgba(255,255,255,1);
   box-shadow: inset 0 1px 1px rgba(0,148,255,.2) !important;
   -webkit-box-shadow: inset 0 1px 1px rgba(0,148,255,.2) !important }
::-webkit-input-placeholder { color: #909090; position: relative;
   -webkit-transform: translate(0, 0); transition: all 0.2s ease-in-out }
::-webkit-input-placeholder[style*=hidden] { color: #999; font-weight: 700; font-size: 0.65em;
   -webkit-transform: translate(0, -22px); opacity: 1; visibility: visible !important }

#findForm { margin-top: 22px; }

#hlavni-panel { position: relative; }
.strana-banner { position: absolute; top: 0; width: 160px; z-index: 15; }
.strana-banner img { max-width: 100%; display: block; }
.strana-banner.sb-levy { left: -160px; }
.strana-banner.sb-levy img { border-top-left-radius: 6px; border-bottom-left-radius: 6px; }
.strana-banner.sb-pravy { right: -160px; }
.strana-banner.sb-pravy img { border-top-right-radius: 6px; border-bottom-right-radius: 6px; }

#vyhledane_cats { padding-top: 14px; margin-bottom: 14px; }
#vyhledane_cats div.kat_icon_cont { width: 58px; height: 58px; vertical-align: top; text-align: center;
   float: left; margin-right: 18px; line-height: 46px; background-color: #fff; }
#vyhledane_cats img.kat_icon { max-width: 100%; max-height: 100%; display: inline-block;
   vertical-align: middle; }
#vyhledane_cats .radek { width: 100%; height: 58px; margin-bottom: 8px }
#vyhledane_cats .radek.dlouhy span { width: 200px; font-size: 12px }
#vyhledane_cats .name-table { display: table; font-size: 18px; font-weight: bold; }
#vyhledane_cats .name-cell { display: table-cell; vertical-align: middle; height: 58px; }
#vyhledane_cats .radek:hover .name-cell { text-decoration: underline; }
#vyhledane_cats .radek.dlouhy { padding: 3px 0; height: auto; margin-bottom: 4px; background-position: left 50%;
   padding-left: 15px; }
#vyhledane_cats .radek.dlouhy .name-cell { height: auto; }

#porovnani_zbozi th { border-right: 1px solid #ddd; min-width: 160px }
#porovnani_zbozi th, #porovnani_zbozi td { padding: 2px 6px; border-bottom: 1px solid #ccc; }
#porovnani_zbozi input[name="btnKoupit"] { padding: 1px 28px }
#porovnani_zbozi .poro-first { text-align: right }

.nejprodavanejsi_blok { margin-top: 15px; margin-bottom: 15px }
.konf-tel { margin-left: 10px }
.konf-pov { float: left }

.doprava_row.disabled, .platba_row.disabled { cursor: default }
.doprava_row.disabled label, .platba_row.disabled label { color: #aaa }
.doprava_row.disabled label:hover, .platba_row.disabled label:hover { color: #aaa }
.doprava_row .dr-doprava-img { float: right; width: 60px; height: 40px; margin-right: 10px; margin-top: 5px }
.doprava_row .dr-doprava-img img { height: 100% !important; width: auto; display: block; margin: 0 auto }

#trava { position: absolute; width: 100%; height: 362px; bottom: 0; z-index: -5;
   background: transparent url(../img/grass.jpg) }

#mobile-menu .cart.mobile-icon { position: relative }
#mobile-menu .cart-count { border-radius: 36px; width: 19px; height: 19px; display: block;
   position: absolute; text-align: center; color: #fff; padding-top: 3px;
   font-size: 10px; background-color: #C40001; overflow: hidden; right: -5px; top: 8px }

#client-cont { max-width: 1170px; position: relative; margin: 0 auto }

@media (min-width: 768px) {
   #horni-panel { padding-top: 50px; }
}
@media (min-width: 992px) {
   #horni-panel { padding-top: 30px; }
}